cURL
curl --request GET \ --url https://public-backend.bungee.exchange/api/v1/supported-chains
{ "success": true, "statusCode": 200, "message": "<string>", "result": [ { "chainId": 10, "name": "Optimism", "icon": "https://media.socket.tech/networks/optimism.svg", "currency": { "address": "0xeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeee", "name": "Ether", "symbol": "ETH", "decimals": 18, "icon": "https://media.socket.tech/networks/ethereum.svg", "minNativeCurrencyForGas": "900000000000000" }, "explorers": [ "https://optimistic.etherscan.io" ], "sendingEnabled": true, "receivingEnabled": true, "isAutoEnabled": true, "isManualEnabled": true, "isDepositEnabled": true, "dexes": [ "rainbow", "zeroxv2", "oneinch", "uniswapV3", "openocean", "kyberswap" ], "bridges": [ "across", "mayan", "symbiosis", "celer", "synapse", "stargate-v2", "cctp-v2", "cctp", "cctp-v2-fast" ] } ] }
Documentation IndexFetch the complete documentation index at: https://docs.bungee.exchange/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.bungee.exchange/llms.txt
Use this file to discover all available pages before exploring further.
Retrieve all supported chains and their details
flag indicating whether the req was successful
Http status code
error message if request failed
Show child attributes